.choise .icon-sup {
    display: none;
}

.choise .txt-lead {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
}
.choise.se #content {
    padding-top: 50px;
}

.choise .card-box {
    padding: 20px;
    border: 1px solid #009944;
    border-radius: 12px;
    background-color: #fff;
}
.choise .card-list {
    margin-bottom: 0;
}
.choise .card-list .item:not(:last-child) {
    margin-bottom: 30px;
}
.choise .card-list .item .hdg {
    font-size: 25px;
    font-weight: bold;
    color: #009944;
    text-align: center;
    margin-bottom: 20px;
}

.choise .card-list .card-list_cnt {
    display: flex;
    align-items: center;
}

.choise .card-list .card-list_cnt .col-1 {
    width: calc((260 / 918) * 100%);
    margin-right: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.choise .card-list .card-list_cnt .col-2 {
    flex: 1;
}


@media screen and (max-width: 720px) {
    .choise.se #content {
        padding-top: 20px;
    }
    .choise .txt-lead {
        font-size: 18px;
        margin-bottom: 20px;
    }
    .choise .card-box {
        padding: 15px;
    }
    .choise .card-list .item .hdg {
        font-size: 18px;
        margin-bottom: 15px;
    }
    .choise .card-list .card-list_cnt {
        flex-direction: column;
    }
    .choise .card-list .card-list_cnt .col-1 {
        width: 100%;
        margin-right: 0;
    }
    .choise .content .list_u.type-11 {
        margin-bottom: 10px;
    }

}